Subject: RE: flyer attachment
From: "Jay Reed" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 12 Sep 2007 12:12:14 -0500

Plus the cost of shipping or 20% and no shipping...just need to clarify

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, September 12, 2007 11:51 AM
To: Jay Reed
Subject: Re: flyer attachment

Jay,

Why don't we start with offering your members a 20% discount off the
cost of the posters (plus shipping).  Let me know if I can help with
anything else.

Thank you,

Michael Bishop - LLPS

	----- Original Message ----- 

	From: Jay Reed <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Wednesday, September 12, 2007 12:09 PM

	Subject: RE: flyer attachment

	I did get the package!  Is there a basic discount we can mention
to our members until you and I reached an agreement?

	
________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Wednesday, September 12, 2007 9:51 AM
	To: Jay Reed
	Subject: flyer attachment

	Jay,

	Attached is a copy of the flyer with the "ABC Member" added in.
Your sample set of posters were sent out yesterday and you should get
those today.  Call me or email me if you need any additional
information.

	Thank you,

	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]